02-23-14 10:43 AM
26 12
tools
  1. DarcyTallGuy's Avatar
    This won't work if the app requires the OS version. For instance, some apps in 10.2.0 require OS 10.2.0 so you can't upgrade from 10.1 using that method. The installs will fail due to wrong OS.
    Good point, I didn't think about that. So as I advised, stick with doing the nondestructive autoloaders only for recovery purposes and keep things simple.

    Posted via CB10
    02-23-14 10:43 AM
26 12

Similar Threads

  1. Why so tough to invite with BBMx?
    By baspeed in forum General BBM Chat
    Replies: 8
    Last Post: 03-01-14, 04:18 PM
  2. I subscribe to over 190 channels
    By miker476 in forum General BBM Chat
    Replies: 3
    Last Post: 02-18-14, 11:50 PM
  3. Has Anyone used the Parrot Drone Android App on BB10?
    By tomcat23 in forum General BlackBerry Discussion
    Replies: 1
    Last Post: 02-18-14, 12:37 PM
  4. You know what I'm sick of seeing?
    By 1guitarguy in forum General BlackBerry Discussion
    Replies: 1
    Last Post: 02-18-14, 12:36 PM
  5. How to disable BBM contact updates on BlackBerry OS 10.2.1
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 02-18-14, 11:50 AM
LINK TO POST COPIED TO CLIPBOARD